.ModBlogC .blog-main-content{padding:1em 1em 8em 1em}.ModBlogC .is-post{position:relative;min-height:200px}.ModBlogC .is-post header{padding:1em 0 0 0}.ModBlogC .is-post h2{font-size:3.25em;line-height:1.25em}.ModBlogC .is-post h2 a,.ModBlogC .is-post h2 a:visited{text-decoration:none;color:#222}.ModBlogC .is-post h2 a:hover{color:#666}.ModBlogC .is-post .byline{display:block;margin-top:1em;color:#999;position:relative;top:-0.65em;margin-bottom:-0.65em}.ModBlogC .is-post p,.ModBlogC .is-post ul,.ModBlogC .is-post ol,.ModBlogC .is-post dl,.ModBlogC .is-post table{margin-bottom:1em}.ModBlogC .is-post section,.ModBlogC article.is-post{margin-bottom:1em}.ModBlogC .is-post section>:last-child,.ModBlogC article.is-post>:last-child,.ModBlogC .is-post section>.inner>:last-child,.ModBlogC article.is-post>.inner>:last-child,.ModBlogC .is-post section:last-child,.ModBlogC article.is-post:last-child{margin-bottom:0}.ModBlogC .is-post .image{display:inline-block}.ModBlogC .is-post .image img{display:block;width:100%}.ModBlogC .is-post .image-full{display:block;width:100%;margin:0 0 2em 0}.ModBlogC .is-post .info .date .unpublished div{display:block;padding-top:10px;font-size:1.4em;color:#f00}.ModBlogC .is-post .info .tags{margin:0}.ModBlogC .is-post .info .tags a{font-size:.8em;text-decoration:none;color:#999;font-weight:700}.ModBlogC .is-post .info{-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-o-box-sizing:border-box;-ms-box-sizing:border-box;box-sizing:border-box;display:none; position:absolute;background-color:#eee;width:5.5em;overflow:hidden;left:-7.5em;top:0;padding:1em;border-radius:.4em;box-shadow:0 0 .25em 0 rgba(0,0,0,0.25)}.ModBlogC .is-post .info:after{content:'';display:block;position:absolute;left:0;top:0;width:100%;height:100%;opacity:.5;z-index:0}.ModBlogC .is-post .info .date{position:relative;z-index:1;font-family:'Open Sans Condensed',sans-serif;font-weight:400;text-align:center;display:block;font-size:1.5em;color:#999;border-bottom:solid 1px #ddd;padding:0 0 1em 0;margin:0 0 .75em 0;color:#999}.ModBlogC .is-post .info .date .year{display:block;padding:.75em 0 0 0;font-size:.9em;font-weight:700;color:#999}.ModBlogC .is-post .info .date .day{display:block;margin:.45em 0 0 0;font-size:1.5em;font-weight:700;color:#999}.ModBlogC .is-post .info .tags{position:relative;z-index:1}.ModBlogC .is-post .info .tags li{margin:.35em 0 0 0;list-style-type:none}.ModBlogC .is-post .info .tags li a{display:block;text-align:right}.ModBlogC .is-post .info .tags li a:hover,.ModBlogC .is-post .info .tags li a:active{color:#000}.ModBlogC .is-post .pager .pages{display:inline-block;font-family:'Open Sans Condensed',sans-serif;font-weight:700}.ModBlogC .is-post .pager .pages span{display:inline-block;width:1.5em;text-align:center;margin:0 .4em 0 0}.ModBlogC .is-post .pager .pages a{cursor:pointer;display:inline-block;text-align:center;text-decoration:none;color:inherit;background-color:#e8e8e8;color:#565656;margin:0 .4em 0 0;border-radius:.4em;-moz-transition:background-color .25s ease-in-out;-webkit-transition:background-color .25s ease-in-out;-o-transition:background-color .25s ease-in-out;-ms-transition:background-color .25s ease-in-out;transition:background-color .25s ease-in-out;box-shadow:inset 0 .075em .25em 0 rgba(0,0,0,0.1)}.ModBlogC .is-post .pager .pages a:hover{background-color:#dadada}.ModBlogC .is-post .pager .pages a.active{background-color:#364050;color:#fff;box-shadow:none;text-shadow:-1px -1px 0 rgba(0,0,0,0.5)}a.blog_commentLinkSelected{color:#3B96B6!important;cursor:default}.ModBlogC .is-post h2 a,.ModBlogC .is-post h2{font-size:x-large}.ModBlogC div.stats{clear:both}.ModBlogC div.stats div.stat{display:inline;float:right;color:#999}.ModBlogC div.summary{color:#333;padding-bottom:2em}.ModBlogC .post-details{border-bottom:0}.ModBlogC .post-details .socialbar{font-size:1.5em;padding:4px;margin-top:25px}.ModBlogC .post-details .socialbar .sharrre a{padding-left:10px}.ModBlogC .post-details header,.ModBlogC .selectbanner{padding:0px 10px}.ModBlogC .post-details header h2,.ModBlogC .post-details header .byline,.ModBlogC .post-details header .byline a,.ModBlogC .post-details header .byline a:visited{color:#364050}.ModBlogC .post-details header .byline a:hover{color:#fff}.ModBlogC span.removeselection{float:right;margin-top:-8px}.ModBlogC span.removeselection a{color:#aaa}.ModBlogC .selectbanner,.ModBlogC .selectbanner span{color:#fff}.ModBlogC a.taglink{background-color:#C94663;background-image:url("images/bg1.png");padding:4px 8px;margin-right:8px;border-radius:.4em;box-shadow:0 0 .25em 0 rgba(0,0,0,0.25)}.ModBlogC a.pagebtn{font-weight:bold;cursor:pointer;display:inline-block;text-align:center;text-decoration:none;color:#fff;padding:10px;margin-right:4px;background-color:#ccc;background-image:url("images/bg1.png");border-radius:.4em}.ModBlogC a.pagebtn:hover{background-color:#C94663;background-image:url("images/bg1.png")}.ModBlogC a.active,.ModBlogC a.active:hover{background-color:#364050;background-image:url("images/bg1.png")}.ModBlogC .pager span{font-weight:bold;padding:10px;margin-right:4px}.ModBlogC .blog_comments{padding:10px 0 10px 0}.ModBlogC .blog_comments .blog_comment_totals{padding-left:10px;font-weight:bold}.ModBlogC .blog_comment{padding:10px 0 0 10px}.ModBlogC .blog_comment .blog_comment_pic{float:left;padding:2px 5px 5px 0}.ModBlogC .blog_comment .blog_comment_details .blog_comment_actions{color:#888}.ModBlogC .blog_topPad{padding-top:20px}
.imageShadow img {
    border-style: solid;
border-width: 0px 0px 16px;
-moz-border-image: url(images/img-shadow.png) 0 0 20 stretch;
-webkit-border-image: url(images/img-shadow.png) 0 0 20 stretch;
-o-border-image: url(images/img-shadow.png) 0 0 20 stretch;
border-image: url(images/img-shadow.png) 0 0 20 stretch;
}
.line {
height:20px;
background:url('images/line.png') no-repeat ;
background-position:center;
}

a {
text-decoration:none;
}

.Head a {
    color: #26A;
    font-weight: bold;
    margin-bottom:15px;
    text-shadow: 1px 1px 1px #AAA;
    font-size:14px;
    text-decoration:none;

}

a.btn {
color:#fff;
text-decoration:none;
font-weight:bold;
}

.btn {
    display: inline-block;
    margin-bottom: 0;
    font-weight: normal;
    text-align: center;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    background-image: none;
    border: 1px solid transparent;
    white-space: nowrap;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    border-radius: 4px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.btn-primary {
color: #fff;
background-color: #337ab7;
border-color: #2e6da4;
border-radius: 0px;
width: 30%;
margin-left:30%;
}

.btn-primary:hover {
background-color: #0b386f;
border-color: #2e6da4;

}

.selectbanner {
    display:none;
 }

h2#header {
display: block;
	font-size: 14px;
color: #26A;
font-weight: bold;
padding: 0px 0 12px 0;
margin-bottom:15px;
background: url(images/line_hor2.jpg) 0 bottom repeat-x;
letter-spacing: -1px;
text-shadow: 1px 1px 1px rgba(0,0,0,.1);
line-height: 26px;
}
.blog_date 
{
    color: #555555;
    font: 10px/16px 'Helvetica Neue', Helvetica, Arial, sans-serif;
    letter-spacing: 2px;
    text-transform: uppercase;
    padding-bottom: 7px;
}
/* Styles for Blog Info Icon Bar */
.my_blogpost_info_wrapper {
    margin-bottom: 0px;
    position: relative;
}
.my_blog_info_block {
    overflow: auto;
}
.my_blog_info_block div {
    padding: 10px 14px 10px 53px;
    height: 40px;
    background: #f5f5f5 url(images/bg_pattern2.png) repeat 0 0;
    position: relative;
    display: inline-block;
    float: left;
    margin-right: 5px;
    border: #d9d9d9 1px solid;
    margin-bottom: 5px;
}
.my_blog_info_block div:before {
    content: '';
    position: absolute;
    display: block;
    left: 0px;
    top: 0px;
    width: 38px;
    height: 100%;
    border-right: #d9d9d9 1px solid;
}
.my_blog_info_block div a {
    color: #666666;
}
#my_blogpost_info_wrapper {
    min-height: 0px;
    margin-bottom: 0px;
    position: relative;
}
#my_blogpost_info_wrapper li
{
    padding: 0 0 0 0;
}
.my_blogpost_info_wrapper .my_post_type:before {
    content: '';
    display: block;
    position: absolute;
    left: 10px;
    top: 10px;
    width: 20px;
    height: 20px;
}
.my_blogpost_info_wrapper .my_post_type {
    width: 38px;
    height: 38px;
    margin-bottom: 5px;
    background: #f5f5f5 url(images/bg_pattern2.png) repeat 0 0;
    display: inline-block;
    margin-right: 5px;
    border: #d9d9d9 1px solid;
    float: left;
}
.my_blogpost_info_wrapper .my_post_type.my_post_type_image:before {
    background: url(icons/blogpost_image.png) no-repeat 0 0;
}
.my_blog_info_block div.my_blog_comments:before {
    background: url(icons/blog_comments.png) no-repeat 9px 9px;
}
.my_blog_info_block div.my_blog_views:before {
    background: url(icons/blog_views.png) no-repeat 9px 9px;
}
.my_blog_info_block div.my_blog_categories:before {
    background: url(icons/blog_categ.png) no-repeat 9px 9px;
}
.my_blog_info_block div.my_blog_GoBack:before {
    background: url(icons/outgoing2_20x20.png) no-repeat 9px 9px;
}
.my_blog_info_block div.my_blog_GoBack a
{
        color: #666666;
}
.my_blog_info_block div.my_blog_GoBack a:hover
{
    color: #0088cc;
}
.my_blog_info_block div.my_blog_comments a
{
    color: #666666;
}
.my_blog_info_block div.my_blog_comments a:hover
{
    color: #0088cc;
}
.my_blog_info_block div.my_blog_categories a
{
    color: #666666;
}
.my_blog_info_block div.my_blog_categories a:hover
{
    color: #0088cc;
}
.my_blog_info_block div.my_blog_categories a:after
{
    content: ',';
}

/* Blog Info Icon Bar for mobile devices - excluding tablets */
@media only screen 
and (max-width : 640px) {
    .my_blogpost_info_wrapper {
        margin-bottom: 0px;
        position: relative;
    }
    .my_blog_info_block {
        overflow: auto;
    }
    .my_blog_info_block div {
        padding: 10px 8px 10px 45px;
        height: 40px;
        background: #f5f5f5 url(images/bg_pattern2.png) repeat 0 0;
        position: relative;
        display: inline-block;
        float: left;
        margin-right: 2px;
        border: #d9d9d9 1px solid;
        margin-bottom: 5px;
    }
    .my_blog_info_block div:before {
        content: '';
        position: absolute;
        display: block;
        left: 0px;
        top: 0px;
        width: 38px;
        height: 100%;
        border-right: #d9d9d9 1px solid;
    }
    .my_blog_info_block div a {
        color: #666666;
    }
    #my_blogpost_info_wrapper {
        min-height: 0px;
        margin-bottom: 0px;
        position: relative;
    }
    #my_blogpost_info_wrapper li
    {
        padding: 0 0 0 0;
    }
    .my_blogpost_info_wrapper .my_post_type:before {
        content: '';
        display: block;
        position: absolute;
        left: 10px;
        top: 10px;
        width: 20px;
        height: 20px;
    }
    .my_blogpost_info_wrapper .my_post_type {
        width: 38px;
        height: 38px;
        margin-bottom: 5px;
        background: #f5f5f5 url(images/bg_pattern2.png) repeat 0 0;
        display: inline-block;
        margin-right: 2px;
        border: #d9d9d9 1px solid;
        float: left;
    }
    .my_blogpost_info_wrapper .my_post_type.my_post_type_image:before {
        background: url(icons/blogpost_image.png) no-repeat 0 0;
    }
    .my_blog_info_block div.my_blog_comments:before {
        background: url(icons/blog_comments.png) no-repeat 9px 9px;
    }
    .my_blog_info_block div.my_blog_views:before {
        background: url(icons/blog_views.png) no-repeat 9px 9px;
    }
}

.ModBlogC .is-post 
.info .date {
    position: relative;
    z-index: 1;
    font-family: 'Open Sans Condensed',sans-serif;
    font-weight: 400;
    text-align: center;
    display: block;
    font-size: 1.5em;
    color: #999;
    border-bottom: solid 0px #ddd;
    padding: 0 0 1em 0;
    margin: 0 0 .75em 0;
    color: #999;
}


.shortcode_button.btn_small {
    line-height: 24px;
    font-size: 10px;
    padding: 0 13px;
    font-weight: 800;
}
